Debian Bug report logs - #603216
RFP: libwcat1 -- Process monitoring library

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Cyril Bouthors <cyril.bouthors@isvtec.com>

Date: Thu, 11 Nov 2010 22:39:01 UTC

Severity: wishlist

Done: Mònica Ramírez Arceda <monica@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Cyril Bouthors <cyb@debian.org>:
Bug#603216; Package wnpp. (Thu, 11 Nov 2010 22:39:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Cyril Bouthors <cyril.bouthors@isvtec.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, Cyril Bouthors <cyb@debian.org>. (Thu, 11 Nov 2010 22:39:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Cyril Bouthors <cyril.bouthors@isvtec.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libwcat1 -- Process monitoring library
Date: Thu, 11 Nov 2010 23:16:06 +0100
Package: wnpp
Owner: Cyril Bouthors <cyb@debian.org>
Severity: wishlist

* Package name    : libwcat1
  Version         : 1.1
  Upstream Author : Andre Nathan <andre@digirati.com.br>
* URL or Web page : http://oss.digirati.com.br/watchcatd/
* License         : LGPL
  Description     :  A bug or malicious attacks to machine can lock up a process, leading to a
 deadlock or an unexpected condition. For example: an Apache httpd with
 mod_(php|perl|lua|your_preferred_script_language) running a bad script. When
 the monitored process locks up, the watchcat helps killing him. It is the best
 thing to do.

-- 
 ,''`.
: :' :      Cyril Bouthors
`. `'         Debian.org
  `-




Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 15 Nov 2010 07:06:06 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Cyril Bouthors <cyb@debian.org>:
Bug#603216; Package wnpp. (Wed, 27 Jul 2011 16:36:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Cyril Bouthors <cyb@debian.org>. (Wed, 27 Jul 2011 16:36:04 GMT) Full text and rfc822 format available.

Message #12 received at 603216@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 603216@bugs.debian.org
Cc: control@bugs.debian.org
Subject: libwcat1: changing back from ITP to RFP
Date: Wed, 27 Jul 2011 18:02:34 +0200
retitle 603216 RFP: libwcat1 -- Process monitoring library
noowner 603216
thanks

Hi,

This is an automatic email to change the status of libwcat1 back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 6 months.

If you are still interested in adopting libwcat1, please send a mail to
<control@bugs.debian.org> with:

 retitle 603216 ITP: libwcat1 -- Process monitoring library
 owner 603216 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <603216@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Changed Bug title to 'RFP: libwcat1 -- Process monitoring library' from 'ITP: libwcat1 -- Process monitoring library' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Wed, 27 Jul 2011 16:55:14 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Cyril Bouthors <cyb@debian.org>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Wed, 27 Jul 2011 16:55:15 GMT) Full text and rfc822 format available.

Removed tag(s) pending. Request was from Raphael Geissert <geissert@debian.org> to control@bugs.debian.org. (Wed, 11 Jan 2012 20:33:07 GMT) Full text and rfc822 format available.

Reply sent to Mònica Ramírez Arceda <monica@debian.org>:
You have taken responsibility. (Mon, 29 Apr 2013 17:36:10 GMT) Full text and rfc822 format available.

Notification sent to Cyril Bouthors <cyril.bouthors@isvtec.com>:
Bug acknowledged by developer. (Mon, 29 Apr 2013 17:36:10 GMT) Full text and rfc822 format available.

Message #23 received at 603216-close@bugs.debian.org (full text, mbox):

From: Mònica Ramírez Arceda <monica@debian.org>
To: 603216-close@bugs.debian.org
Subject: bug 603216 is RFP for package libwcat1 already in Debian
Date: Mon, 29 Apr 2013 19:28:23 +0200
Hi,

I'm closing this bug because this package is already in Debian: http://packages.qa.debian.org/libwcat1

Regards.



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 28 May 2013 07:26:34 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 11:09:22 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.